/* body {
  min-height: 2000px;
  
  COLORS:
  
  Southern Sw: rgba(196,88,49,1.0)
  Classic Black Un: rgba(108,178,170,1.0)
  Southern Un: rgba(211,220,90,1.0)
  Lemonade: rgba(241,218,103,1.0)
  
}  */

.header { margin-top: 15px; margin-bottom: 15px; /*background-color:rgba(256, 256, 256, 0.5);*/ }
.header h1 { margin: 0px; }

.nav { float: right; }

.header-email {
	margin-top: 10px;
	float: right;
}
.header-email a { color: #fff; }
.header-purchase {
	margin-top: 10px;
	float:right;
}
.header-purchase a { color: #fff; }

.block1 {
	background: url('../images/dreamstime-1400w933h85o.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	min-height: 400px;
/*    height: 600px; */
    padding-top: 100px;
    padding-bottom: 20px;
}

.block1 a { color: #fff; text-decoration: none; }
/* .block1 .row { margin-bottom: 15px; } */

.hometext {
	min-height: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 10px;
	margin-bottom: 0px;
	background-color: rgba(247,247,247, 0.7);
	border: 1px solid rgba(227,227,227, 0.9);
	border-radius: 4px;
	font-size: 18px;
}

.blockhomehighlight {
	margin-top: 45px;
	margin-bottom: 45px;
	background-color: rgba(0,0,0,0.1);
}

.homehighlight {
	padding-top: 15px;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-right: 20px;
	margin-top: 0px;
	margin-left: 0px;
	margin-bottom: 20px;
	/*background-color: rgba(247,247,247, 0.7);
	border: 1px solid rgba(227,227,227, 0.9); */
	border-radius: 4px;
	font-size: 18px;
}

.homehighlight img { border-radius: 4px; width: 100%; }

.homehighlight button { margin-bottom: 15px; }
.homehighlight a { color: #eee; text-decoration: none; }

.btn-homecta {
  color: #eee;
  background-color: rgba(196,88,49,0.8);
/*  background-color: #5cb85c; */
  border-color: rgba(196,88,49,1.0);
  margin-bottom: 15px;
}
.btn-homecta:hover,
.btn-homecta:focus,
.btn-homecta:active,
.btn-homecta.active,
.open .dropdown-toggle.btn-homecta {
  color: #fff;
  background-color: rgba(196,88,49,1.0);
  border-color: rgba(196,88,49,1.0);
}



.blockabout {
	background: url('../images/dreamstime-1400w933h85o.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	min-height: 400px;
/*    height: 600px; */
    padding-top: 50px;
    padding-bottom: 20px;
}

.abouttext {
	min-height: 20px;
	padding: 15px;
	margin-top: 20px;
	margin-bottom: 0px;
	background-color: rgba(247,247,247, 0.9);
	border: 1px solid rgba(227,227,227, 0.9);
	border-radius: 4px;
	font-size: 18px;
}

.block-about-awards { 
	padding-top: 0px;
	padding-bottom: 10px;
	margin-top: 45px;
	margin-bottom: 25px;
	background-color: rgba(255,255,255, 0.6);
	border-top: 2px solid rgba(0, 0, 0, 0.6);
	border-bottom: 2px solid rgba(0, 0, 0, 0.6);
}

.home-cta button { margin-bottom: 15px; }

.block-con {
	background: url('../images/dreamstime-1400w933h85o.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
/*    height: 475px; */ /* maybe change to vh but also have to change text to vh sizing */
    padding-top: 50px;
    padding-bottom: 100px;
}

.conhead {
	min-height: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 50px;
	margin-bottom: 0px;
	background-color: rgba(247,247,247, 0.7);
	border: 1px solid rgba(227,227,227, 0.9);
	border-radius: 4px;
	font-size: 18px;
}

.conhead h2 {
	margin-top: 0;
	margin-bottom: 20px;
}

.block2 { 
	min-height: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 50px;
	margin-bottom: 50px;
	background-color: rgba(153, 204, 255, 0.5);
	border: 1px solid rgba(153, 204, 255, 0.9);
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    	    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);

}

.block3 { 
	min-height: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 50px;
	margin-bottom: 50px;
	background-color: rgba(170, 230, 170, 0.3);
	border: 1px solid rgba(170, 230, 170, 0.6);
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    	    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}

.block-awards-image { 
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 50px;
	margin-bottom: 0px;
}

.block-awards-details { 
	padding-top: 0px;
	padding-bottom: 10px;
	margin-top: 25px;
	margin-bottom: 25px;
	background-color: rgba(0, 0, 0, 0.05);
	border-top: 2px solid rgba(0, 0, 0, 0.6);
	border-bottom: 2px solid rgba(0, 0, 0, 0.6);
}

.block-con-awards {
	background: url('../images/irfs-awards-short.jpg') no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	height: 472px;  /* maybe change to vh but also have to change text to vh sizing */
	margin-top: 50px;
	margin-bottom: 50px;
    padding-top: 50px;
    padding-bottom: 100px;
}

.block-con-data { 
	min-height: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 20px;
	margin-bottom: 0px;
	background-color: rgba(170, 230, 170, 0.5);
 }

.block-con-data h3 { margin-top: 0px; margin-bottom: 20px; }
.block-con-data table { margin-bottom: 20px; }
.block-con-data th,td { padding: 4px 10px 4px 10px; border: 1px solid rgba(0,0,0,0.2); border-collapse: collapse; }

.producthead { 
	position: relative;
	top: 45%;
	margin: 0 auto;
	height: 50vh;
}

.conhighlight {
	background-color: rgba(197,85,146,0.1);
	background-image: linear-gradient( rgba(186,52,123,0.5), rgba(197,85,146,0.3));
	padding: 0 15px 15px 25px;
	border-radius: 8px;
}
/* top 171,11,97 bottom 186, 52, 123 alt 197,85,146*/

.panel-con-ss {
  border-color: rgba(196,88,49,0.7);
}
.panel-con-ss > .panel-heading {
  color: #fff;
  background-color: rgba(196,88,49,1.0);
  border-color: rgba(196,88,49,0.7);
}

.panel-con-su {
  border-color: rgba(211,220,90,0.7);
}
.panel-con-su > .panel-heading {
  color: #fff;
  background-color: rgba(211,220,90,1.0);
  border-color: rgba(211,220,90,0.7);
}

.panel-con-cb {
  border-color: rgba(108,178,170,0.7);
}
.panel-con-cb > .panel-heading {
  color: #fff;
  background-color: rgba(108,178,170,1.0);
  border-color: rgba(108,178,170,0.7);
}

.panel-con-ts {
  border-color: rgba(30,30,30,0.7);
}
.panel-con-ts > .panel-heading {
  color: #fff;
  background-color: rgba(30,30,30,1.0);
  border-color: rgba(30,30,30,0.7);
}

.panel-con-lm {
  border-color: rgba(241,218,103,0.7);
}
.panel-con-lm > .panel-heading {
  color: #fff;
  background-color: rgba(227,205,98,1.0);
  border-color: rgba(241,218,103,0.7);
} /* Alt 227,205,98 Alt Color for Lemonade 217,196,93 Original Color 241,218,103 */


/* TEA BAGS STUFF */
.panel-tb-bags {
  border-color: rgba(108,178,170,0.7);
  margin-top: 20px;
}
.panel-tb-bags > .panel-heading {
  color: #fff;
  background-color: rgba(108,178,170,1.0);
  border-color: rgba(108,178,170,0.7);
}

.panel-tb-packs {
  border-color: rgba(196,88,49,0.7);
  margin-top: 20px;
}
.panel-tb-packs > .panel-heading {
  color: #fff;
  background-color: rgba(196,88,49,1.0);
  border-color: rgba(196,88,49,0.7);
}

.panel-tb-packs h3 { margin: 0px; } 
.panel-tb-bags h3 { margin: 0px; }

.block-purchase { 
	min-height: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-bottom: 20px;
	background-color: rgba(240,173,78,0.5);
	border: 1px solid rgba(240,173,78,0.7);
/*	background-color: rgba(170, 230, 170, 0.3);
	border: 1px solid rgba(170, 230, 170, 0.6); */
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
    	    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}


.block-bag-photo-1 {
	background: url('../images/irfs-bag-triple.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 475px;  /* maybe change to vh but also have to change text to vh sizing */
    /* padding-top: 50px;
    padding-bottom: 100px; */
}

.block-bag-detail { 
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 25px;
	margin-bottom: 25px;
	background-color: rgba(0, 0, 0, 0.05);
	border-top: 2px solid rgba(0, 0, 0, 0.6);
	border-bottom: 2px solid rgba(0, 0, 0, 0.6);
}

.panel-bag-regular {
  border-color: rgba(113,166,227,0.7);
  margin-top: 20px;
}
.panel-bag-regular > .panel-heading {
  color: #fff;
  background-color: rgba(113,166,227,1.0);
  border-color: rgba(113,166,227,0.2);
}
.panel-bag-regular > .panel-body {
  padding-top: 0px;
}

.panel-bag-herbal {
  border-color: rgba(196,88,49,0.7);
  margin-top: 20px;
}
.panel-bag-herbal > .panel-heading {
  color: #fff;
  background-color: rgba(196,88,49,1.0);
  border-color: rgba(196,88,49,0.7);
}
.panel-bag-herbal > .panel-body {
  padding-top: 0px;
}

.panel-bag-regular h3 { margin: 0px; } 
.panel-bag-herbal h3 { margin: 0px; }

.panel-bag-regular h4 { margin: 15px 0 10px 0px; border-bottom: 1px solid black; font-variant: small-caps; font-size: 24px; } 
.panel-bag-herbal h4 { margin: 15px 0 10px 0px; border-bottom: 1px solid black; font-variant: small-caps; font-size: 24px; }



/* Set the fixed height of the footer here */
#footer {
  height: 80px;
  background-color: #5f5f5f;
  padding-top: 15px;
  padding-bottom: 15px;
}

#footer a {	color: #fff; padding: 6px; background-color: #a1a1a1; text-decoration: none; border-radius: 4px; }
#footer a:hover { background-color: #2B78A1; }
